
#hero{position:relative;overflow:hidden; z-index: 1}
#hero.hero-full{min-height:100vh;}
#hero.hero-big{min-height:60vh;}

#hero-and-body{position:relative;width:60%;margin: 0 auto; overflow:hidden;}
header.header-right ~ #hero-and-body{margin-left:0;}
header.hidden ~ #hero-and-body{width:100%;margin-left:0px;}

.phat-bgvideo-container .phat-bgvideo-loader{-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.phat-bgvideo-container.loaded .phat-bgvideo-loader{opacity:0;visibility:hidden;}





